/* 오시는길 */
#location-pin .container {
  max-width: 100%;
  padding: 0;
}

#location-pin .container iframe {
  width: 100% !important;
  height: 800px;
}

.location-three {
  display: flex;
  justify-content: center;
  gap: 3%;
  margin-bottom: 100px;
}

.location-three .box {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  border: none;
  border-radius: 15px;
  padding: 30px 10px;
}

.location-three .box > div:nth-child(1) {
  font-size: 30px;
  line-height: normal;
  font-weight: 600;
}

.location-three .box > div:nth-child(2) {
  font-size: 20px;
  line-height: normal;
  text-align: center;
  padding-top: 20px;
}

@media (max-width: 768px) {
  .location-three {
    flex-direction: column;
  }

  .location-three .box {
    width: 100% !important;
    flex-direction: column !important;
    justify-content: flex-start !important;
    align-items: start;
    padding: 0 10px 20px 10px;
  }

  .location-three .box > div:nth-child(1) {
    font-size: 24px !important;
    margin-bottom: 12px;
  }

  .location-three .box div:nth-child(2) {
    padding: 0 !important;
    text-align: start !important;
    font-size: 18px !important;
  }

  .location-three .box > div:first-child {
    flex: 1;
  }

  .location-three .box > div:last-child {
    flex: 2;
  }
}
